@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;1,100;1,200;1,300&display=swap);
.ve-pricingBanner {
  height: 325px;
  background: url(../images/pricing-banner-bg.jpg) center center no-repeat;
  background-size: cover;
}
.ve-pricingBanner h1{ font-size: 2rem; margin-bottom: 2rem;}
.ve-pricingBanner h1 span{display: block;}
.ve-pricing-opt{display: flex; gap: 2rem;}


.ve-pricingDataWrp .form-control {
  font-weight: 600;
}
.ve-pricingDataWrp .form-control:disabled {
  background-color: #FFFFFF;
  color: rgba(33, 37, 41, 0.5);
}
.ve-pricingDataWrp .form-control, .ve-pricingDataWrp .input-group-text {
  text-align: center;
}
.ve-pricingDataWrp .input-group-text {
  justify-content: center;
  background-color: #FAFAFA;
  flex: 1;
}
.ve-pricingDataWrp .badge {
  position: relative;
  height: 24px;
}
.ve-pricingDataWrp .badge i {
  font-size: 1.5rem;
  position: absolute;
  left: -1px;
}
.ve-pricingDataWrp .badge small {
  padding-left: 1.75rem;
}

.ve-pricingCalc {
  margin-top: 55px;
  top: 20px;
  border-radius: 0.5rem;
}
.ve-pricingCalc nav {
  background-color: rgba(248, 249, 250, 0.8);
  border-radius: 0.5rem;
}
.ve-pricingCalc .nav-tabs .nav-link {
  border-width: 2px;
}
.ve-pricingCalc .nav-tabs .nav-link.active {
  font-weight: 700;
  border-radius: 0;
  border-top: none;
  border-width: 2px;
}
.ve-pricingCalc .tab-pane p {
  font-size: 1rem;
}
.ve-pricingCalc .bg-light {
  margin: 0 -1rem;
}
.ve-pricingCalc.ve-selectPackageCalc .bg-light {
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}

.ve-benefitsText .form-check-input {
  top: 5px;
  right: 15px;
  border-radius: 50%;
}

.ve-appCard {
  border-radius: 0.5rem;
}
.ve-appCard .card-body {
  z-index: 1;
}
.ve-appCard:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
.ve-appCard:hover::before {
  content: "";
  position: absolute;
  top: -2px;
  left: -1px;
  right: -2px;
  bottom: -1px;
  border-radius: 0.5rem;
  padding: 2px;
  background: linear-gradient(to left, #00B0F0, #0084C4);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: destination-out;
  mask-composite: exclude;
}
.ve-appCard span {
  font-size: 0.875rem;
  border-radius: 0.25rem;
}

.ve-benefitsText h5 {
  width: calc(100% - 15px);
}

.ve-productSelected {
  width: 100%;
}
.ve-productSelected .list-group-item {
  display: flex;
  padding-left: 0;
}
.ve-productSelected .list-group-item i {
  padding-top: 0.25rem;
  padding-right: 0.5rem;
}
.ve-productSelected .ve-productDetailWrp {
  display: block;
}
.ve-productSelected .ve-seeWhatInclude {
  display: none;
}

.ve-productSelected .ve-appCard {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
.ve-productSelected .ve-appCard:hover::before {
  background: none;
}
.ve-productSelected .ve-selectedProBorder {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
.ve-productSelected .ve-selectedProBorder::before {
  content: "";
  position: absolute;
  top: -2px;
  left: -1px;
  right: -2px;
  bottom: -1px;
  border-radius: 0.5rem;
  padding: 2px;
  background: linear-gradient(to left, #00B0F0, #0084C4);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: destination-out;
  mask-composite: exclude;
  z-index: 0;
}

.ve-lightGray {
  color: #6c757d;
}

.ve-calcOprator {
  font-size: 2rem;
}

.ve-stepsProgressBarWrp {
  border-color: rgba(33, 37, 41, 0.1) !important;
  background-color: #F8F8F8;
}

.ve-formBg {
  background-color: #F8F8F8;
}

.ve-step {
  padding: 0 1rem;
}
.ve-step i {
  font-size: 2rem;
}
.ve-step i, .ve-step small {
  color: #6c757d;
}
.ve-step:last-child .ve-stepBullet:after {
  width: 30px;
}
.ve-step:first-child .ve-stepBullet::before {
  height: 2px;
  width: 30px;
  position: absolute;
  content: "";
  background: linear-gradient(90deg, #0084C4, #0F3CC9);
  right: 10px;
  top: 3px;
}
.ve-step.ve-selectedStep:last-child .ve-stepBullet:after {
  background: linear-gradient(to left, #0084C4, #0F3CC9);
}
.ve-step img {
  filter: grayscale(1);
  opacity: 0.6;
}

.ve-stepBullet {
  width: 12px;
  height: 12px;
  border: 2px solid #adb5bd;
  border-radius: 50%;
  margin: 0.5rem auto 0.2rem auto;
  background: #F8F8F8;
  position: relative;
}
.ve-stepBullet:after {
  position: absolute;
  content: "";
  height: 2px;
  width: 150px;
  background: #adb5bd;
  top: 3px;
  left: 10px;
  z-index: 0;
}

.ve-selectedStep small {
  color: #212529;
  font-weight: 500;
}
.ve-selectedStep .ve-stepBullet {
  background: linear-gradient(90deg, #0084C4, #0F3CC9);
  border-color: #189bdb;
}
.ve-selectedStep img {
  filter: grayscale(0);
  opacity: 1;
}

.ve-completedStep .ve-stepBullet {
  background: linear-gradient(90deg, #0084C4, #0F3CC9);
  border-color: #189bdb;
}
.ve-completedStep .ve-stepBullet:after {
  background: linear-gradient(90deg, #0084C4, #0F3CC9);
}
.ve-completedStep img {
  filter: grayscale(0);
  opacity: 1;
}

.ve-createAcctForm {
  border-color: rgba(33, 37, 41, 0.1) !important;
}
.ve-createAcctForm .form-control:only-child, .ve-createAcctForm .form-select:only-child {
  font-size: 0.875rem;
}
.ve-createAcctForm .form-control:only-child:focus, .ve-createAcctForm .form-select:only-child:focus {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}
.ve-createAcctForm label {
  font-size: 0.875rem;
}

.ve-acctVerification .ve-inputBorder {
  background: transparent;
}
.ve-acctVerification .form-control:focus, .ve-acctVerification .form-select:focus {
  box-shadow: none;
}

.ve-productDetailWrp {
  display: none;
}
.ve-productDetailWrp ul {
  padding-left: 0.5rem;
}

.ve-listStyleCheck {
  display: flex;
  padding-bottom: 0.5rem;
  padding-left: 0.1rem;
  border-bottom: 1px solid rgba(33, 37, 41, 0.1);
  min-height: 60px;
  margin-bottom: 0.2rem;
  padding-top: 0.5rem;
}
.ve-listStyleCheck > div {
  display: flex;
}
.ve-listStyleCheck i {
  align-self: self-start;
  margin-top: 0.3rem;
}
.ve-listStyleCheck span {
  padding-left: 0.5rem;
}

.ve-verificationBox {
  border-radius: 0.5rem;
}
.ve-verificationBox .form-check-input:disabled {
  opacity: 1;
}

.ve-inputChecked:disabled {
  opacity: 1;
}

.ve-paymentCard .ve-appCard {
  background: #fbfbfb;
}

.ve-registerCompletePopup {
  position: fixed;
  z-index: 2;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(255, 255, 255, 0.7);
}

.ve-emailField input {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.ve-emailField .input-group-append .btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.ve-appPricingInfo > small {
  padding-left: 1.5rem;
}

.ve-iconWrap {
  width: 65px;
}
.ve-iconWrap img {
  max-width: 100%;
}

.ve-addonBox {
  border-radius: 0.7rem;
}
.ve-addonBox .ve-iconWrap {
  filter: grayscale(1);
  opacity: 0.6;
}
.ve-addonBox .ve-selectedProBorder {
  display: none;
}
.ve-addonBox.ve-productSelected .ve-iconWrap {
  filter: grayscale(0);
  opacity: 1;
}
.ve-addonBox.ve-productSelected .ve-selectedProBorder {
  display: block;
}
.ve-addonBox .ve-addonData {
  z-index: 2;
  position: relative;
}
.ve-addonBox .ve-addonData .ve-benefitsText .form-check-input {
  top: -3px;
  right: 0;
}
.interest-select{display: flex; align-items: center; }
.interest-select p{margin: 0 !important; min-height: auto;}
.ve-addonUserCount input { 
  max-width: 100px;
  text-align: left;
}
.ve-addonUserCount strong {
  font-size: 1.2rem;
}

.ve-benefitsText span {
  font-weight: 400;
  font-size: 1.25rem;
}

.ve-seeWhatInclude {
  padding-left: 4.7rem;
}

.ve-calcBox div {
  flex: 1;
}

#brochure-form {
  background: rgba(0, 0, 0, .7);
  max-width: 100%;
  margin: 0 auto !important
}

#brochure-form label.col-form-label {
  font-size: 12px;
  position: absolute;
  padding-left: 10px;
  top: 6px;
  color: #AAAAAA;
  z-index: 9999999;
  padding-top: 0;
}

#brochure-form select#country_select {
  background-color: #fff;
  border-radius: 4px;
}

#brochure-form span.countryflag:after {
  content: "\f107";
  color: #AAAAAA;
  font-family: fontAwesome;
}

#brochure-form select#country_code_brochures {
  cursor: pointer;
  z-index: 99999;
  opacity: 0;
  width: 50px;
}

#brochure-form input#work_phone_brochures {
  /* z-index: 99;
  padding-top: 5px; */
  position: absolute;
  left: 50px;
  width: 70%;
  height: 50px;
  top: -7px;
  padding-left: 50px;
  background-color: transparent !important;
  margin-bottom: 0;
}

#brochure-form input#work_phone_code_brochures {
  /* padding-top: 5px;
  z-index: 99;
  padding-left: 0;
  width: 45px; */
  color: #000;
  position: absolute;
  left: 46px;
  background-color: transparent !important;
  top: -8px;

}


#brochure-form .modal-content {
  box-shadow: none;
  background: rgba(0, 0, 0, .3)
}

#brochure-form .modal-content .modal-header {
  color: #fff
}

#brochure-form .modal-content .modal-body {
  color: #fff
}

#brochure-form .form-group .form-control {
  margin-bottom: 7px;
  padding-left: 10px
}

#brochure-form input.form-control {
  background: #fff !important;
  border-radius: 4px !important
}

#brochure-form .form-control {
  margin-bottom: 7px;
  padding-left: 10px;
  padding-top: 20px;
  padding-bottom: 0;
  height: 50px
}

#brochure-form .modal-header .close {
  font-size: 25px;
  color: #fff !important;
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: 0 0;
  border: 0;
  font-weight: 700;
}

#brochure-form .form-group {
  margin-top: 0;
  position: relative;
  padding-bottom: 7px;
}

#brochure-form .modal-body p {
  margin-bottom: 20px
}
.countryflag img {
  height: 16px;
  width: 25px;
  position: absolute;
  left: 3px;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 9999;
  background: rgba(0, 0, 0, .7);
}

.modal-content {
  box-shadow: none;
  width: 100% !important;
  background-color: rgba(0, 0, 0, .3);
  color: #fff !important;
}

.modal-content .modal-header {
  border-bottom: none;
  padding-top: 24px;
  padding-right: 24px;
  padding-bottom: 0;
  padding-left: 24px;
}
.modal-content .modal-body {
  padding-top: 24px;
  padding-right: 24px;
  padding-bottom: 16px;
  padding-left: 24px;
}
@media (max-width: 1024px) {
  .ve-pricingBanner h1{font-size: 1.6rem;}
}
@media (min-width: 768px) {
  #brochure-form .modal-dialog {
      max-width: 900px;
      margin: auto;
      height: 432px;
      top: 0;
      bottom: 0;
      position: absolute;
      left: 0;
      right: 0;
  }
  .modal-dialog1 {
    width: 740px
  }   
  #brochure-form .modal-content{max-width: 900px;}
}


@media (max-width:768px) {
#brochure-form .modal-dialog {
  margin: 20px auto;
  overflow-y: auto;
  width: 60%
 }
 .ve-pricingBanner h1{font-size: 1.4rem;}
 .ve-pricing-opt {
  gap: 1rem;
}
}





@media only screen and (max-width: 768px) {
  div#brochure-form .modal-content .modal-body {
      padding-left: 0px;
      padding-right: 0;
  }

  #brochure-form .modal-dialog {
      width: 90%;
  }

}

@media (max-width:767px) {
.modal-main-wrap .modal-dialog {
  max-width: 99%;
  width: 99%;
  }
}

@media (max-width:640px) {
    .ve-pricingBanner h1{font-size: 1.2rem;}
    .ve-pricing-opt {
      gap: 1rem;
      display: grid;
      grid-template-columns: repeat(2, 1fr);
    }
  }
  @media (max-width:480px) {
    .ve-pricingBanner h1{font-size: 1rem;}
    .ve-pricingBanner h1 span{display: inline-block;}
    .ve-pricing-opt {grid-template-columns: repeat(1, 1fr); gap: 0.5rem;}
  }

#brochure-form {
  background: rgba(0, 0, 0, .7);
  max-width: 100%;
  margin: 0 auto !important;
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.fade.in {
  opacity: 1;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}


#brochure-form .modal-dialog {
  display: flex;
  align-items: center;
  height: 100%;
  margin-top: 0;
  margin: auto
}

.modal-main-wrap .modal-dialog.bi-modal-video-dialog {
  width: 60%;
  max-width: 60%
}

.modal-main-wrap .modal-dialog {
  max-width: 75%;
  width: 75%;
  height: 80%;
  margin-top: 70px
}


.g-recaptcha {
  display: inline-block;
  margin-top: 20px
}

.recapcha-div {
  text-align: center;
  float: none
}
